<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.000 </setting> <!-- cruise   -->
  <setting> 0.314 </setting> <!-- take-off -->
  <setting> 1.000 </setting> <!-- landing  -->

</PropertyList>
